<?xml version="1.0" encoding="utf-8"?>
<configuration>
  
  <startup><supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.7.2"/></startup>

  <runtime>
    <!-- 
      The LogViewPlus registration process uses algorithms which are not FIPS compliant.  This may cause 
      problems on machines which are configured for strict FIPS compliance.  On these machines it is 
      necessary to disable FIPS compliance when registering LogViewPlus as shown below.
    -->
    <enforceFIPSPolicy enabled="false"/>
  </runtime>
</configuration>
